Subject: [Gen-art] Gen-ART review of draft-ietf-v6ops-802-16-deployment-scenarios-06.txt

From: Brian E Carpenter <[email-masked]>
Date: Mon, 07 Jan 2008 15:31:25 +1300

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 30 Jan 2008 10:16:57 +1300

Thanks for the updates in the -07 version. Just a couple of
points for Russ to consider.

>> >    In addition, due to the problems caused by the existence of multiple
>> >    convergence sublayers [RFC4840], the mobile access scenarios need
>> >    solutions about how roaming will work when forced to move from one CS
>> >    to another (e.g., IPv6 CS to Ethernet CS).  Note that, at this phase
>> >    this issue is the out of scope of this document. 

I notice that this text has been completely removed from section 2.2.1.5.
I think that, although it's very reasonable to say that the issue is out
of scope, the deleted text was a useful warning to the reader. This is
not essential, however.

> 2.4. IPv6 QoS
...
>  It is	
>  required to provide IP layer quality of service mapping to MAC layer	
>  QoS types [IEEE802.16], [IEEE802.16e].

I still disagree with this - layer 3 QoS does *not* require mappings
to layer 2 QoS. It may be useful but it certainly is not required.

I'd be happy if the text said

 It is	
 required to define IP layer quality of service mapping to MAC layer	
 QoS types [IEEE802.16], [IEEE802.16e].

so that the question whether this is a MUST, SHOULD or MAY can be
decided later.

    Brian

---

From: Myung-Ki Shin <[email-masked]>
Date: Wed, 30 Jan 2008 10:31:09 +0900

Hi all,

We authors agree to the changes below on -07 version.
It can be solved with an editor's note.

>>>>   this issue is the out of scope of this document. 
Please add this paragraph above to the last of section 2.2.1.5.

> QoS types [IEEE802.16], [IEEE802.16e].

Agreed.

Thanks,
Myung-Ki,